# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: tails-l10n@boum.org\n"
"POT-Creation-Date: 2018-10-01 16:15+0000\n"
"PO-Revision-Date: 2018-10-26 10:57+0000\n"
"Last-Translator: Weblate Admin <admin@example.com>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: pl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n==1 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 "
"|| n%100>=20) ? 1 : 2;\n"
"X-Generator: Weblate 2.19.1\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta title=\"Help Tails: Mac and PC UEFI hardware needed\"]]\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "[[!meta date=\"Sat, 12 Oct 2013 09:00:00 +0000\"]]\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "[[!pagetemplate template=\"news.tmpl\"]]\n"
msgstr "[[!pagetemplate template=\"news.tmpl\"]]\n"

#. type: Plain text
#, no-wrap
msgid "[[!tag announce]]\n"
msgstr "[[!tag announce]]\n"

#. type: Plain text
msgid ""
"For the moment, Tails has very limited support for Mac.  Also, Tails lacks "
"UEFI support, so quite a few recent PC's refuse to boot from a Tails USB "
"stick."
msgstr ""

#. type: Plain text
msgid ""
"We will be working on this in the next few months. However, our testing and "
"development possibilities are limited: we do not own the right hardware yet."
msgstr ""

#. type: Plain text
#, no-wrap
msgid "[[!toc levels=2]]\n"
msgstr "[[!toc levels=2]]\n"

#. type: Title =
#, no-wrap
msgid "What we need\n"
msgstr ""

#. type: Plain text
msgid ""
"If you can afford it, please consider donating known-working hardware of the "
"kind described below."
msgstr ""

#. type: Plain text
msgid ""
"Alternatively, you may want to consider [[donating through Bitcoin|donate]] "
"and dropping us an email to earmark your donation for hardware purchase."
msgstr ""

#. type: Plain text
msgid ""
"Else, there are [[many other ways|contribute]] you can contribute to Tails :)"
msgstr ""

#. type: Title -
#, no-wrap
msgid "MacBook Pro or MacBook Air (2010 or later)\n"
msgstr ""

#. type: Bullet: '* '
msgid ""
"EFI 2.6 firmware or later: you can check this on the [Apple firmware updates "
"page](https://support.apple.com/kb/HT1237)"
msgstr ""

#. type: Bullet: '* '
msgid "preferably with embedded DVD reader"
msgstr ""

#. type: Bullet: '* '
msgid "preferably 13\""
msgstr ""

#. type: Title -
#, no-wrap
msgid "Recent PC laptops\n"
msgstr ""

#. type: Bullet: '* '
msgid ""
"must support booting Debian off UEFI: send us the exact brand and model of "
"the hardware you could donate, and we will happily check this for you"
msgstr ""

#. type: Bullet: '* '
msgid "well supported by Debian Wheezy"
msgstr ""

#. type: Bullet: '* '
msgid "preferably 13\" or less"
msgstr ""

#. type: Title -
#, no-wrap
msgid "When and how many\n"
msgstr ""

#. type: Plain text
msgid ""
"We need this hardware by the end of November but the sooner, the better."
msgstr ""

#. type: Plain text
msgid ""
"We could definitely make use of several such computers. One item of each "
"category is enough for initial development, but it would be much better not "
"to rely on a single person for maintaining support of this kind of hardware."
msgstr ""

#. type: Title =
#, no-wrap
msgid "How to donate\n"
msgstr ""

#. type: Plain text
msgid "Please send offers to <tails@boum.org>."
msgstr ""

#. type: Plain text
msgid "Thanks in advance!"
msgstr ""
